td {
    padding: 0px !important;
}

td a {
    display: block;
    padding: 8px 10px;
}

td a:link {
    text-decoration: none;
    color: black;
}

td a:visited {
    text-decoration: none;
    color: black;
}

td a:hover {
    text-decoration: none;
    color: black;
}

td a:active {
    text-decoration: none;
    color: black;
}